/****************************************************************************
 * Links
 ****************************************************************************/
a, a:visited {
    color: inherit;
    -webkit-transition: color .25s ease;
    -moz-transition: color .25s ease;
    -ms-transition: color .25s ease;
    -o-transition: color .25s ease;
    transition: color .25s ease;
}
a:hover, a:focus {
    color: inherit;
}


/****************************************************************************
 * Buttons
 ****************************************************************************/
.button, .button:visited{
    padding: 0.625rem 1.5rem;
    background-color: transparent;
    border: 0.0625rem solid currentColor;
    color: inherit;
    font-size: 0.8125rem;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.0625rem;
}


.button:hover,
.button:focus {
    background-color: #FFFFFF;
    color: #605743;
    border-color: #FFFFFF;
}

.pink_button .button,
.pink_button .button:visited {
	background-color: #E6007E;
    color: #ffffff;
	border:none;
}

.pink_button .button:hover,
.pink_button .button:focus {
	background-color: #870F54;
	color:#fff;
}